﻿@media screen and (min-width: 1135px) {
    .mobileMenu {
        display: none
    }

    #fpbm {
        display: none;
    }
}

@media screen and (max-width: 1135px) and (orientation: landscape) {
    .footerContainer {
        display: none
    }

    #logoContainer img {
        height: 80px
    }

    /*#headingWrapper {
        height: 45px
    }*/

    #planFilter {
        display: table-cell
    }
}

@media screen and (max-width: 1135px) {
    #headingLoginContainer {
        right: 50%
    }

    #logoContainer img {
        height: 80px
    }

    /*#headingWrapper {
        height: 45px
    }*/

    #menuContainer {
        display: none
    }

    .fpb {
        display: none;
    }

    #fpbm {
        display: block;
        position: absolute;
        bottom: -7px;
        left: -25%;
        transform: scale(.6);
    }

    #mobileMenuContainer,
    .mobileMenu {
        display: inherit
    }

    .ui-mobile .ui-page-active {
        margin-top: 45px !important;
        margin-bottom: 0 !important
    }

    #tabFull {
        display: none;
        visibility: hidden
    }

    #tabMobile {
        display: inline;
        visibility: visible
    }
}

@media screen and (max-width: 1050px) {
    .homeSelectLocationHeading {
        position: relative;
        display: inline-block;
        top: 40px;
        color: #fff;
        font-size: 3em;
        text-align: center;
        width: 100%
    }
}

@media screen and (max-width: 768px) {
    .homeContentContainer {
        background: url(/images/bgs/home/1-780.jpg) center center no-repeat;
        background-size: cover
    }

    .homeSelectLocationHeading {
        position: relative;
        display: inline-block;
        top: 40px;
        color: #fff;
        font-size: 2em;
        text-align: center;
        width: 100%
    }

    #tabMobile {
        display: inline
    }

    #tabFull {
        display: none;
        visibility: hidden
    }
}

@media screen and (max-width: 740px) {
    .side-included-features {
        display: none;
    }

    /*#chatIcon,
    #phoneIcon {
        top: 5px;
        width: 33px;
        height: 33px;
        z-index: 100
    }*/

    .homeSelectLocationForm,
    .homeSelectLocationLabel {
        float: none;
        display: block
    }

    #chatIcon {
        right: 39%;
        background: url(/images/icons/chaticon-mobile.png) no-repeat
    }

    /*#phoneIcon {
        display: inherit;
        left: 39%;
    }*/

    #contentWrapper {
        padding-bottom: 0 !important
    }

    h1 {
        font-size: 1.2em
    }

    .eventDescription,
    .eventImageWrapper {
        display: block;
        white-space: normal;
        width: 95%
    }

    #hmReturnToPlans,
    .hmElevationDetails,
    .hmRenderArea {
        display: block;
        width: 100%
    }

    .eventHeading,
    .eventTimes {
        font-size: inherit;
        font-weight: 700;
        display: block;
        white-space: normal;
        vertical-align: middle;
        padding: 3px 0;
        width: 100%;
        text-align: center
    }

    #hmReturnToPlans {
        height: 30px;
        background-color: Red;
        padding-top: 10px;
        padding-bottom: 10px;
        text-align: center;
        vertical-align: middle;
        color: #fff;
        position: fixed;
        z-index: 999;
        top: 0
    }

    .hmPrice,
    .hmPrice a {
        color: #BE1E2D
    }

    .hmBath div,
    .hmBed div {
        display: inline-block;
        width: 50%;
        vertical-align: middle;
        height: 100%
    }

    .hmPrice {
        border-style: none;
        background-color: #fff;
        padding: 5px;
        font-family: 'Josefin Sans', sans-serif;
        text-transform: uppercase
    }

    #findLocationBox,
    #needLocationPrompt {
        display: table;
        width: 100%
    }

    #bigMapWrapper,
    .imgBox {
        display: none
    }

    .navBox {
        margin: 1px;
        display: block;
        width: 100%
    }

    #aboutUsNav {
        height: auto
    }

    #chooseStateWrapper,
    #hpSearchBox,
    #hpTabsFull,
    #stateMapBox {
        display: none
    }

    #houseCountDisplay,
    #hpSort {
        display: table;
        background-color: #fff;
        text-align: right;
        vertical-align: middle;
        width: 100%
    }

    #hpTabsMobile,
    .promoMobileText {
        display: block
    }

    .officePageWrapper {
        padding-bottom: 10px
    }

    #contactUsPicture,
    #errorPicture,
    #rafTitleArea {
        display: none;
        visibility: hidden;
        background-image: none
    }

    .rafAboutFriendWrapper,
    .rafAboutYouWrapper {
        display: block;
        width: 100%
    }

    #headingLoginContainer,
    #tabFull {
        display: none
    }

    #fpbPicture,
    #registerPicture {
        display: none;
        visibility: hidden;
        background-image: none
    }

    #tabMobile {
        display: inline;
        visibility: visible
    }

    #tabFull {
        visibility: hidden
    }

    #logoContainer img {
        height: 80px
    }

    /*#headingWrapper {
        height: 80px
    }*/

    #fpbm {
        display: block;
        position: absolute;
        bottom: -10px;
        left: -40%;
        transform: scale(.6);
    }

    .ui-mobile .ui-page-active {
        margin-top: 45px !important;
        margin-bottom: 0 !important
    }

    .homeFormContainer,
    .homeSelectLocationForm {
        width: 100%
    }

    .homeSelectLocationButton .ui-btn {
        text-align: left
    }

    .homeSelectLocationContainer {
        top: 30%;
        display: block;
        width: 100%
    }

    .homeContentContainer {
        background: url(/images/bgs/home/1-500.jpg) center center no-repeat;
        background-size: cover;
        width: 100%
    }

    .homeSelectLocationHeading {
        position: relative;
        display: inline-block;
        top: 40px;
        color: #fff;
        font-size: 1em;
        text-align: center
    }

    #footerContainer,
    #footerContainerContent,
    #planFilter,
    .footerContentLeft,
    .footerContentRight {
        display: none
    }

    #mobilePhone,
    .basic-red h1 {
        font-size: .9em
    }

    #mobilePhone {
        display: inherit;
        text-align: center;
        background-color: #000;
        width: 100%;
        padding: 5px
    }

        #mobilePhone a {
            color: #fff
        }

    .videoFrame {
        height: 250px
    }

    .officeLocationLeft,
    .officeLocationRight {
        display: table-row;
        height: 100%;
        width: 100%
    }

    .basic-red label {
        text-align: left
    }

    .officeLocationRight {
        vertical-align: top
    }

    .toysForTots {
        display: block;
        width: 100%
    }
}

@media screen and (max-width: 500px) {
    .homeContentContainer {
        background: #000
    }

    .homeSelectLocationContainer {
        position: absolute;
        bottom: 0;
        top: auto;
        height: 40%
    }

    .mobileHomePic {
        width: auto;
        height: 60%;
        background-image: url(/images/bgs/home/1-500.jpg);
        background-position: center center;
        background-repeat: no-repeat;
        visibility: visible;
        display: block;
        position: relative
    }
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    input:focus,
    select:focus,
    textarea:focus {
        background: #eee
    }
}
